body {
  margin: 0 auto;
  font-family: sans-serif;
  max-width: 1440px;
  height: 100%;
}

.header-content {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
}

.ul {
  gap: 417px;
  display: flex;
  justify-content: space-evenly;
  padding: 8px 24px;
}

.full-ul {
  display: flex;
  padding: 29px 0px;
}

.header-menu {
  margin: 0px 80px;
  border-bottom: 1px solid #e7e7e7;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.logo-link {
  color: #22202e;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 25px 0px 26px;
}

.main-ul {
  list-style-type: none;
  display: flex;
  gap: 44px;
}

.main-item {
  color: #726e8d;
  line-height: normal;
  display: inline;
  font-size: 16px;
}

.header-icon {
  display: flex;
  padding: 30px 0px 34px;
  gap: 16px;
}

.main {
  text-align: center;
  margin: 0px 80px;
}

.main-text-position {
  margin: 80px 476px 24px 495px;
}

.main-text {
  color: var(--Dark-Primary, #2a254b);
  font-family: Montserrat, sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.category-select {
  gap: 60px;
  display: flex;
  color: #2a254b;
  font-size: 16px;
  font-style: normal;
}

.second-li-mein {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #2a254b;
  font-size: 14px;
  font-style: normal;
}

.li-sorting {
  color: var(--Dark-Primary, #2a254b);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

#category {
  border: none;
  color: #2a254b;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

#product-type {
  border: none;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

#price {
  border: none;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

#brand {
  border: none;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

#Date-added {
  border: none;
  padding-left: 40px;
  font-size: 16px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.Grid {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  row-gap: 48px;
  justify-content: space-evenly;
}

.Grid img {
  object-fit: cover;
}

.info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.chair,
.vases,
.vase,
.lamp {
  padding: 0;
  padding-top: 24px;
  color: var(--Dark-Primary, #2a254b);
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.price {
  color: var(--Dark-Primary, #2a254b);
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.btn-wiew-all {
  display: flex;
  justify-content: center;
}

.button-link {
  text-decoration: none;
  padding-left: 23px;
  display: flex;
}

.btn-textbox {
  display: flex;
}

.text-box {
  width: 352px;
  text-decoration: none;
  color: var(--White, #fff);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border: none;
}

.button {
  color: #2a254b;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  background: var(--Light-Grey, #f9f9f9);
  border: none;
  margin-top: 48px;
  text-decoration: none;
  margin-bottom: 40px;
  padding: 16px 32px;
}

.join-the-club {
  margin: 0 auto;
  width: 1440px;
  display: flex;
  align-items: flex-start;
}

.right-content {
  padding-top: 71px;
  padding-right: 130px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-left: 49px;
  max-width: 50%;
}

.background {
  background-image: url(./img-main/background.png);
  min-width: 50%;
  height: 521px;
}

.join-the-club-text {
  padding-bottom: 212px;
  display: flex;
  flex-direction: column;
}

.join-the-club-text-title {
  padding-bottom: 21px;
  color: var(--Dark-Primary, #2a254b);
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.join-the-club-p {
  color: var(--Dark-Primary, #2a254b);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.signup {
  display: flex;
  padding: 16px 32px;
  align-items: flex-start;
  gap: 10px;
  background: var(--Dark-Primary, #2a254b);
  display: flex;
  align-items: flex-start;
  color: var(--White, #fff);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border-style: none;
}

.footer {
  background-color: #2a254b;
  width: 1440px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-flex {
  display: flex;
  height: auto;
  align-items: center;
  width: 1440px;
}

.ul-footer {
  margin-bottom: 48px;
  margin-top: 68px;
  width: 50%;
  display: flex;
  justify-content: space-evenly;
}

.border {
  display: flex;
  border-bottom: 1px solid #4e4d93;
  width: 1277px;
  height: 1px;
}

.size-footer-background {
  width: 50%;
}

.main-word {
  color: var(--White, #fff);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.under-items {
  color: var(--White, #fff);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 12px 0px;
}

.ul-menu {
  color: var(--White, #fff);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.Categories {
  color: var(--White, #fff);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.Our-company {
  color: var(--White, #fff);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.footer-background {
  width: 642px;
  height: 195px;
  background-image: url("img-footer/map.jpg");
  background-size: cover;
  background-position: center left;
}

.under-footer {
  justify-content: space-between;
  width: 1277px;
  margin: 24px 0px 25px 0px;
  display: flex;
  align-items: center;
}

.law {
  color: var(--White, #fff);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.foto-ul {
  display: flex;
  gap: 24px;
}

.foto-li1 {
  background-image: url(./img-footer/Logo--linkedin.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.foto-li2 {
  background-image: url(./img-footer/Logo--facebook.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.foto-li3 {
  background-image: url(./img-footer/Logo--instagram.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.foto-li4 {
  background-image: url(./img-footer/Logo--skype.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.foto-li5 {
  background-image: url(./img-footer/Logo--twitter.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.foto-li6 {
  background-image: url(./img-footer/Logo--pinterest.jpg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
